<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ asset('css/style.css')}}" />
    <title>{% block title %}{% endblock %}</title>
</head>

<body class="position-relative">
    <header>
        <nav class="navbar navbar-expand-lg bgCream">
            <div class="container-fluid">
                <a class="navbar-brand" href="{{ path('app_login')}}"><img
                        src="./Assets/MyLogo-removebg-preview.png" alt="Logo"></a>
                <div id="navtitle">
                    <div id="title">
                        <h1>My Life, My diet</h1>
                        <h3>Eat as you live</h3>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                        aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavDropdown">
                        <ul class="navbar-nav">
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="{{ path('app_archive')}}" role="button"
                                    data-bs-toggle="dropdown" aria-expanded="false">
                                    Profil
                                </a>
                                <ul class="dropdown-menu">
                                    <li><a class="dropdown-item" href="profil#informations">Informations</a></li>
                                    <li><a class="dropdown-item" href="profil#imc">Calculateur IMC</a></li>
                                    <li><a class="dropdown-item" href="profil#bc">Calculateur BC</a></li>
                                    <li><a class="dropdown-item" href="profil#results">Historique</a></li>
                                    <li><button type="button" class="dropdown-item" data-bs-toggle="modal"
                                            data-bs-target="#mod">Contactez-nous</button></li>
                                    <li><a title="Déconnexion" class="dropdown-item bgTea" href="{{ path('app_logout') }}">Déconnexion</a>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div class="modal fade" id="mod" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-sm">
                <div class="modal-content">
                    <div class="card">
                        <div class="card-body bgTea">
                            <h5 class="card-title mb-4">Rejoignez-nous !</h5>
                            <h6 class="card-subtitle mb-4 text-muted">Remettez-vous en forme grâce à notre programme personnalisé</h6>
                            <p class="card-text">Si pour vous l’exercice est une corvée, que vous êtes totalement essoufflé après un jogging de vingt mètres, que vous du mal à bouger et à encaisser les efforts ou tout simplement souhaitez vous remettre en forme, il est temps de prendre les devants
Un programme sportif de remise en forme présente de nombreux avantages qui permettent de développer les qualités indispensables pour avoir un bon capital sportif et une longévité d’exception.<strong>My Life My Diet</strong> vous partage la bonne marche à suivre pour être, se remettre et rester en forme à l’aide de ses programmes.</p>
                            <a title="Mail" href="#" class="card-link txtGreen"><i class="fa-solid fa-envelope"></i></a>
                            <a title="Nos Programmes" href="#" class="card-link txtGreen">Nos Programmes</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    {% block body %}{% endblock %}
    <footer class="bgCream position-absolute w-100">
        <ul class="d-flex justify-content-center px-0">
            <li class="m-4"><a title="Facebook" href=""><i class="fa-brands fa-square-facebook fa-2x txtGreen"></i></a>
            </li>
            <li class="m-4"><a title="Instagram" href=""><i
                        class="fa-brands fa-square-instagram fa-2x txtGreen"></i></a></li>
            <li class="m-4"><a title="Twitter" href=""><i class="fa-brands fa-square-twitter fa-2x txtGreen"></i></a>
            </li>
        </ul>
        <div id="liens" class="d-flex flex-column justify-content-center align-items-center pb-3">
            <a title="Mentions Légales" class="txtBlack" href="">Mentions Légales</a>
            <a title="Contact" class="txtBlack" href="">Contact</a>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.5/dist/umd/popper.min.js"
        integrity="sha384-Xe+8cL9oJa6tN/veChSP7q+mnSPaj5Bcu9mPX5F5xIGE0DVittaqT5lorf0EI7Vk" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.min.js"
        integrity="sha384-ODmDIVzN+pFdexxHEHFBQH3/9/vQ9uori45z4JjnFsRydbmQbmL5t1tQ0culUzyK" crossorigin="anonymous">
    </script>
    <script src="{{ asset('js/script.js')}}"></script>
    <script src="https://kit.fontawesome.com/169ff619a2.js" crossorigin="anonymous"></script>
</body>

</html>